import React, { Component } from 'react';
import Title from './Title';


export default (props) => {
		let { title, hidden, titleIcon, children, size = "big" } = props;
		if (title) {
            document.title = title;
		}

		if (props.hidden) {
			return null;
		}

		return <Title {...props} size={ size }/>
}

